.formId {
  padding-left: 0em;
  padding-right: 0em;
}

.form-horizontal {
  padding-right: 10em;
  padding-top: 2px;
  padding-left: 0em;
  margin-bottom: -10px;
}

.form-control {
  margin-top: 0px !important;
}


/* .col-md-1 {
    max-width: 100%;
  } */

.dropDown {
  min-width: 100%;
}

.col-sm-2 {
  width: 15.666667%;
}

.col-sm-1 {
  width: 8.666667%;
  margin-top: 3px;
}

.col-sm-3 {
  width: 21%;
  margin-bottom: 10px;
}

.col-sm-4 {
  width: 31.333333%;
}

.col-sm-5 {
  width: 21.666667%;
}

.col-sm-6 {
  width: 40%;
}

body .p-button-dark {
  background-color: #455b70;
  border-color: #455b70;
}

body .p-button-dark:enabled:hover {
  background-color: #364758;
}

body .p-button-dark:enabled:focus {
  box-shadow: 0 0 0 0.2em #95a9bd;
}

body .p-dialog .p-dialog-content {
  line-height: 1.5;
}

body .p-component {
  font-family: "Open Sans", "Helvetica Neue", sans-serif;
  font-size: 12px;
  text-decoration: inherit;
}

.address {
  margin-top: 5px;
  color: #3c8dbc;
}

.table {
  width: 100%;
  /* border-collapse: collapse; */
}

.table td {
  border: 1px solid #c8c8c8;
  padding: 8px 16px;
  background: #fff;
}

.table thead {
  background-color: #f4f4f4;
  text-align: center;
}

.jouscroll {
  height: 270px;
  overflow-y: scroll;
}

.table th {
  border: 1px solid #c8c8c8;
  position: sticky;
  top: 0;
  text-align: center;
  background: #fff;
  padding: 8px 16px;
}

.alert-Success {
  color: #fff;
  background-color: #47d78a;
  border: 1px solid transparent;
  padding: 15px;
}

.alert-Danger {
  color: #fff;
  background-color: #f93749;
  border: 1px solid transparent;
  position: relative;
  margin-bottom: 1rem;
  border-radius: .25rem;
  padding: 15px;
}


.alert-Warn {
  color: #fff;
  background-color: #ffc107;
  border: 1px solid transparent;
  position: relative;
  margin-bottom: 1rem;
  border-radius: .25rem;
  padding: 15px;
}

.alert-Info {
  color: #fff;
  background-color: #293b90;
  /* border-color: #f5c6cb; */
  border: 1px solid transparent;
  position: relative;
  margin-bottom: 1rem;
  border-radius: .25rem;
  padding: 15px;
}

._message {
  /*width: fit-content;*/
  /*float: right;*/
  opacity: 1;
  animation: fade 2s linear;
  position: absolute;
  -webkit-animation: fadeinout 10s linear forwards;
  right: 0;
}

@keyframes fade {
  0%, 100% {
    opacity: 0
  }
  50% {
    opacity: 1
  }
}

@-webkit-keyframes fadeinout {
  0%, 100% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}

body .p-dialog .p-dialog-titlebar {
  border: 1px solid #c8c8c8;
  background-color: #293b90;
  color: #e7e2e2;
  margin-left: 0%;
  padding: 1em;
  font-weight: 700;
  border-bottom: 0 none;
  -moz-border-radius-topleft: 3px;
  -webkit-border-top-left-radius: 3px;
  border-top-left-radius: 3px;
  -moz-border-radius-topright: 3px;
  -webkit-border-top-right-radius: 3px;
  border-top-right-radius: 3px;
}

.scrollable {
  height: 225px;
  overflow-y: scroll;
}

.purchaseOutput {
  color: #293b88;
  margin-left: 5px;
}

#overlay {
  background: #ffffff;;
  color: #293b94;
  position: fixed;
  height: 100%;
  width: 100%;
  z-index: 5000;
  top: 0;
  left: 0;
  float: left;
  text-align: center;
  padding-top: 25%;
  opacity: .80;
}

.numberFormat {
  text-align: right;
}

.spinner {
  margin: 0 auto;
  height: 64px;
  width: 64px;
  animation: rotate 0.8s infinite linear;
  border: 5px solid #3c8dbc;
  border-right-color: transparent;
  border-radius: 50%;
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}


/* #snackbar {
    visibility: hidden;
    min-width: 250px;
    margin-left: -150px;
    background-color: #333;
    color: #fff;
    text-align: center;
    border-radius: 2px;
    padding: 16px;
    position: fixed;
    z-index: 1;
    right: 0;
    top: 30px;
    font-size: 17px;
  }

  #snackbar.show {
    visibility: visible;
    -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
    animation: fadein 0.5s, fadeout 0.5s 2.5s;
  }

  @-webkit-keyframes fadein {
    from {top: 0; opacity: 0;}
    to {top: 30px; opacity: 1;}
  }

  @keyframes fadein {
    from {top: 0; opacity: 0;}
    to {top: 30px; opacity: 1;}
  }

  @-webkit-keyframes fadeout {
    from {top: 30px; opacity: 1;}
    to {top: 0; opacity: 0;}
  }

  @keyframes fadeout {
    from {top: 30px; opacity: 1;}
    to {top: 0; opacity: 0;}
  } */
